.outside .container {background:#fff;}
body.headroom--not-top .header {height:82px; position:fixed; left:0; top:0; right:0;}
body.logged-in.headroom--not-top .header {top:32px;}
body.headroom--not-top .main-btm.res2021 {padding-top:10px; padding-bottom:10px;}
.outside .header-mimic.scroll.nosticky {display:none;}
  @media (max-width:1180px) {
    body .main-btm.getaccess > ul {display: none;}
    body .main-btm.getaccess .menu-btn, .main-btm.v3-active.get-access .mob-start-btn {display:block;}
  }
  @media (max-width:1000px) {
    body .main-btm.getaccess .menu-btn, .main-btm.v3-active.get-access .mob-start-btn {display:block;}
  }
  @media (max-width:767px) {
    body.headroom--not-top .header {height:72px;}
    body.logged-in.headroom--not-top .header {top:0;}
  }

.vault-banner {background-position:bottom center; background-repeat:no-repeat; position:relative; overflow:hidden;}
	.vault-banner .wrapper {padding:8% 7% 6%; text-align:center; display:block;}
    .vault-banner .overlay {width:100%; height:100%; background:rgba(26,26,26,0.6); position:absolute; left:0; top:0; right:0; bottom:0; z-index:0;}
    .vault-banner .content {max-width:605px; text-align:left; margin:0 10% 0 auto; position:relative; z-index:1;}
    .vault-banner .content.mid {max-width:510px; text-align:center; margin:0 auto;}
    .vault-banner .content.la {margin:0;}
      .vault-banner .content .top-txt {color:#fff; font-size:25px; font-weight:500; line-height:1;}
      .vault-banner .content h1 {color:#fff; font-size:50px; font-weight:700; line-height:1; text-shadow:0 0 10px rgba(0,0,0,0.3); padding:8px 0 0; margin:0; text-transform:none;}
      .vault-banner .content .btm-txt {color:#fff; font-weight:400; text-shadow:0 0 10px rgba(0,0,0,0.3); font-size:16px; line-height:1.4; padding:16px 0 0; margin:0;}
      .vault-banner .content .btns {padding-top:32px;}
        .vault-banner .content .btns a {min-width:100px; padding:10px 25px 12px; font-size:18px; font-weight:400; text-transform:uppercase; margin-bottom:10px; border:1px solid transparent;}
        /* .vault-banner .content .btns a.txtlink {background:transparent; padding:18px 0; border:0; font-family:'Montserrat',sans-serif; color:#fff; font-size:18px; font-weight:400; text-transform:none; text-decoration:underline;} */
        .vault-banner .content .btns a.txtlink {background:transparent; border-color:#ee8f30;}
        .vault-banner .content .btns a.txtlink:hover {background:#da7817; border-color:#da7817;}
  @media (min-width:2000px) {
    .vault-banner .content {margin-right:20%;}
  }
  @media (max-width:1450px) {
    .vault-banner .content {margin-right:5%;}
  }
  @media (max-width:1200px) {
    .vault-banner .content {margin-right:0;}
  }
  @media (max-width:1023px) {
    .vault-banner .overlay {display:block;}
  }
  @media (max-width:900px) {
    .vault-banner .wrapper {padding-bottom:8%;}
      .vault-banner .content .btns a {margin-left:0;}
  }
  @media(max-width:767px){
    .vault-banner .content h1 {font-size:28px;}
    .vault-banner .content .btns {display:flex; flex-direction:column;}
      .vault-banner .content .btns a {width:fit-content; display:inline-block;}
      .vault-banner .content .btns a.txtlink {text-align:left;}
      .vault-banner .content.mid .btns a.txtlink {text-align:center;}
  }
  @media(max-width:500px){
    .vault-banner .content .btns a {display:inline-block;}
  }

.green-bar-txt {width:100%; display:block; clear:both; background:#94C93D;}
	.green-bar-txt .inner {padding:22px 5% 20px; display:flex; flex-direction:column; align-items:center; color:#fff; font-family:'Oswald'; font-size:18px; font-weight:700; line-height:1.4; text-transform:uppercase;}
		.green-bar-txt .btm {font-weight:400; text-transform:none;}

.info-gallery-panel .inner {padding:80px 0 0;}
  .info-gallery-panel .pjs-content {padding:0 5%;}
    .info-gallery-panel .pjs-content h2 {max-width:1034px; font-size:clamp(32px,5vw,50px); font-weight:700; margin:0 auto;}
    .info-gallery-panel .main-content {max-width:1034px; padding:16px 0 0; color:#000; line-height:1.8;}
  .info-gallery-panel .slideshow-gallery {padding:24px 0 80px; position:relative;}
    .info-gallery-panel .slideshow-gallery .sg-rows {width:100%; position:relative; overflow:hidden;}
      .info-gallery-panel .slideshow-gallery .sg-row {width:-webkit-fit-content; width:-moz-fit-content; width:fit-content; display:flex; justify-content:center; align-items:center; margin:0;}
        .info-gallery-panel .slideshow-gallery .sg-row .img {width:380px; height:215px; margin:8px;}
          .info-gallery-panel .slideshow-gallery .sg-row img {width:100%; height:100%; display:block; border-radius:10px; object-fit:cover;}
      #sg-row1 {margin-left:-1000px;}
      #sg-row2 {margin-left:0;}
  @media (max-width:767px) {
      .info-gallery-panel .slideshow-gallery .sg-row .img {width:246px; height:139px;}
  }

.standard-txt-panel .inner {padding:65px 5% 30px;}
  .standard-txt-panel .snp-content {text-align:center;}
    .standard-txt-panel .snp-content h2 {font-size:clamp(32px,5vw,50px); font-weight:700; margin:0 auto;}
  .standard-txt-panel .snp-txt {max-width:836px; color:#000; line-height:1.8; padding:16px 0 0;}

.alternating-cols .inner {padding:80px 10%;}
  .alternating-cols .ac-content h2 {font-size:clamp(32px,5vw,50px); font-weight:700; margin:0 auto; text-align:center;}
  .alternating-cols .col-groups {padding:46px 0 0;}
    .alternating-cols .col-group {width:100%; max-width:1100px; display:flex; justify-content:space-between; align-items:center; flex-wrap:wrap; opacity:0; transform:translateY(30px); transition:opacity 0.8s ease-out, transform 0.8s ease-out;}
    .alternating-cols .col-group.fade-in {opacity:1; transform:translateY(0);}
      .alternating-cols .col-group-img {width:41%; margin:0;}
      .alternating-cols .col-group:nth-child(even) .col-group-img {order:2;}
        .alternating-cols .col-group-img .img {width:100%; aspect-ratio:1; background-position:center center; background-repeat:no-repeat; border-radius:50%; overflow:hidden;}
      .alternating-cols .col-group-txt {width:50%; margin:0; line-height:1.5;}
      .alternating-cols .col-group:nth-child(even) .col-group-txt {order:1;}
        .alternating-cols .col-group-txt h3 {width:100%; font-size:clamp(20px,3vw,25px); font-weight:700; padding:0 2px 20px; margin:0 0 16px; position:relative;}
        .alternating-cols .col-group-txt h3::after {content:''; width:100%; height:4px; background:#94C93D; border-radius:2px; position:absolute; left:0; bottom:0;}
  @media (max-width:767px) {
    .alternating-cols .inner {padding:40px 5%;}
      .alternating-cols .col-group {padding-bottom:24px;}
        .alternating-cols .col-group-img {width:100%; max-width:451px; margin:0 auto;}
        .alternating-cols .col-group-txt {width:100%; padding-top:20px;}
        .alternating-cols .col-group:nth-child(even) .col-group-img {order:1;}
        .alternating-cols .col-group:nth-child(even) .col-group-txt {order:2;}
  }

.lm-infoboxes {background:#383838; overflow:hidden;}
  .lm-infoboxes .inner {padding:75px 7% 45px;}
    .lm-infoboxes .lmi-bg {width:100%; height:100%; display:flex; position:absolute; left:0; top:0; right:0; bottom:0; z-index:-1;}
      .lm-infoboxes .lmi-bg-col {width:50%; height:100%; margin:0;}
    .lm-infoboxes .bgicon {/*width:548px; height:547px;*/width:98%; max-width:800px; aspect-ratio:1; background:url(../images/bg-reg-info-2.png) center no-repeat; background-size:cover; position:absolute; left:50%; top:50%; transform:translate(-50%,-70%); z-index:0;}
    .lm-infoboxes h2 {width:90%; max-width:690px; color:#fff; font-size:clamp(42px,5vw,50px); font-weight:700; margin:0 auto; text-align:center; padding:20px 0 40px; position:relative; z-index:1;}
    .lm-infoboxes .boxes {width:100%; max-width:1480px; display:flex; align-items:stretch; flex-wrap:wrap; position:relative; z-index:1;}
    .lm-infoboxes.is-vert .boxes {max-width:830px; flex-direction:column;}
      .lm-infoboxes .box {width:50%; margin:0; padding:40px 0 0;}
      .lm-infoboxes.is-vert .box {width:100%;}
      .lm-infoboxes.is-vert .box:last-child {padding-top:0;}
        .lm-infoboxes .box-item {width:100%; display:flex; justify-content:center; flex-wrap:wrap;}
            .lm-infoboxes .box .txt {width:30%; margin:0 0 0 auto; color:#6EC7E6; font-size:27px; line-height:1.4; font-weight:700; font-style:italic; text-align:right;}
            .lm-infoboxes.is-vert .box .txt {width:22%;}
            .lm-infoboxes .box:first-child .box-item:first-child .txt {color:#95C940;}
            .lm-infoboxes .box:last-child .txt {color:#EE8F30;}
            .lm-infoboxes .box-content {width:65%; padding:0 0 32px; margin:0;}
            .lm-infoboxes.is-vert .box-content {width:78%;}
              .lm-infoboxes .box .content {line-height:1.5; font-weight:500; padding:1px 0 1px 45px; margin:0 auto 0 16px; border-left:1px solid rgba(255,255,255,0.9);}
              .lm-infoboxes.is-vert .box .content {margin-left:0;}
                .lm-infoboxes .box .content .dates {color:#fff; font-size:19px;}
                .lm-infoboxes .box .content .reg {color:#fff; font-size:17px;}
                .lm-infoboxes.is-vert .box .content .reg {font-size:19px;}
                  .lm-infoboxes.is-vert .box .content .reg li {margin-bottom:16px;}
                  .lm-infoboxes.is-vert .box .content .reg li:last-child {margin-bottom:0;}
    .lm-infoboxes.is-vert .btns {text-align:center; position:relative;}
      .lm-infoboxes.is-vert .btns a {background:transparent; border:1px solid #ee8f30; padding:10px 25px 12px;}
      .lm-infoboxes.is-vert .btns a:hover {background:#da7817; border-color:#da7817;}
  @media (max-width:1200px) {
    .lm-infoboxes .inner {padding:50px 3%;}
  }
  @media (max-width:980px) {
    .lm-infoboxes .bgicon {opacity:0.7;}
    .lm-infoboxes .lmi-bg-col {display:none;}
    .lm-infoboxes .box {width:100%;}
    .lm-infoboxes .box:nth-child(2) {padding-top:0;}
  }
  @media (max-width:767px) {
    .lm-infoboxes .bgicon {top:40%;}
    .lm-infoboxes .box {padding:40px 4% 0;}
      .lm-infoboxes .box .txt {width:100%; margin:0 0 10px; text-align:left;}
      .lm-infoboxes .box-content, .lm-infoboxes.is-vert .box-content, .lm-infoboxes.is-vert .box .txt {width:100%;}
        .lm-infoboxes .box-item {justify-content:flex-start;}
          .lm-infoboxes .box .content {width:100%; border-left:0; margin:0; padding:0;}
          .lm-infoboxes.is-vert .box .txt {font-size:24px;}
  }

.standard-note-panel .inner {padding:65px 5% 30px;}
  .standard-note-panel .snp-content {text-align:center;}
    .standard-note-panel .snp-content h2 {font-family:'Montserrat',sans-serif; font-size:clamp(20px,3vw,25px); font-weight:700; margin:0 auto;}
  .standard-note-panel .snp-txt {max-width:554px; line-height:1.8; padding:16px 0 0;}
  .standard-note-panel .btns {padding-top:0;}
    .standard-note-panel .btns a {min-width:100px; padding:10px 25px 12px; font-weight:400;}

.lm-faq {background:#fff; z-index:1;}
  .lm-faq .inner {padding:100px 7% 32px;}
    .lm-faq .lm-faq-cols {width:100%; max-width:1220px; display:flex; flex-wrap:wrap;}
      .lm-faq .lm-faq-col {width:40%;}
      .lm-faq .lm-faq-col:last-child {width:56%;}
        .lm-faq .lm-faq-col .title {padding-bottom:35px;}
          .lm-faq .lm-faq-col .title h2 {color:#EE8F30; font-family:'Montserrat',sans-serif; font-size:24px; font-weight:700; text-transform:uppercase; display:flex; align-items:center;}
            .lm-faq .lm-faq-col .title h2 .icon {width:78px; height:60px; background:url(../images/icon-qa.png) no-repeat; display:block; margin:0 14px 0 0; flex-grow:1;}
            .lm-faq .lm-faq-col .title h2 .title-txt {width:calc(100% - 92px);}
        .lm-faq .lm-faq-col .lm-faq-group {color:#383838; font-size:16px; line-height:1.4; font-weight:500; border-bottom:1px solid #707070; padding:0 0 20px; margin:0 0 20px;}
        .lm-faq .lm-faq-col .lm-faq-group:not(:first-child) {padding-top:5px;}
          .lm-faq .lm-faq-col .lm-faq-group h3 {display:block; color:#383838; font-family:'Montserrat',sans-serif; font-size:18px; font-weight:400; text-transform:uppercase; padding:0; margin:0; display:flex; justify-content:space-between; transition:color 0.25s;}
          .lm-faq .lm-faq-col .lm-faq-group .top:hover h3 {color:#ee8f30;}
            .lm-faq .lm-faq-col .lm-faq-group h3 svg {display:block; margin:3px 0 0 auto; transition:transform 0.3s ease;}
            .lm-faq .lm-faq-col .lm-faq-group.active h3 svg {transform: rotate(180deg);}
          .lm-faq .lm-faq-col .lm-faq-group p, .lm-faq .lm-faq-col .lm-faq-group ul, .lm-faq .lm-faq-col .lm-faq-group ol {margin-bottom:30px;}
          .lm-faq .lm-faq-col .lm-faq-group p:last-child, .lm-faq .lm-faq-col .lm-faq-group ul:last-child, .lm-faq .lm-faq-col .lm-faq-group ol:last-child {margin-bottom:0;}

          .lm-faq-group .btm {padding:20px 0 0; display: none;}
          .lm-faq-group.active .btm {display: block;}
          .lm-faq-group .top {cursor: pointer;}
          .lm-faq-group .top:focus {outline: 2px solid #007cba;outline-offset: 2px;}
@media (max-width:767px) {
  .lm-faq .inner {padding:60px 7% 80px;}
    .lm-faq .lm-faq-col, .lm-faq .lm-faq-col:last-child {width:100%;}
}

.basic-cta-panel {width:100%; display:block; clear:both; background-position:center center; background-repeat:no-repeat;}
	.basic-cta-panel .inner {padding:160px 7% 130px;}
		.basic-cta-panel .bcp-content {color:#fff; text-align:center;}
			.basic-cta-panel .bcp-content h2 {font-size:clamp(32px,4vw,64px); color:#fff; font-weight:700;}
			.basic-cta-panel .bcp-txt {font-size:20px; line-height:1.8; padding:25px 0 0;}
				.basic-cta-panel .btns {padding-top:20px;}
					.basic-cta-panel .btns a {min-width:100px; padding:10px 25px 12px;}